//Entities

entity.srparasites.pri_longarms.name=Primitīvs Garurocis
entity.srparasites.pri_manducater.name=Primitīvs Manduktors
entity.srparasites.pri_summoner.name=Primitīvs Izsaucējs
entity.srparasites.pri_reeker.name=Primitīvs Rīkers
entity.srparasites.pri_yelloweye.name=Primitīvs Dzeltenacs
entity.srparasites.pri_bolster.name=Primitīvs Bolsteris
entity.srparasites.pri_arachnida.name=Primitīva Arahnida

entity.srparasites.host.name=Uzņēmējs
entity.srparasites.sim_bear.name=Asimilēts Lācis
entity.srparasites.sim_enderman.name=Asimilēts Endermens
entity.srparasites.sim_adventurer.name=Asimilēts Avantūrists
entity.srparasites.sim_bigspider.name=Asimilēts Liels Zirneklis
entity.srparasites.sim_human.name=Asimilēts Cilvēks
entity.srparasites.sim_humanhead.name=Staigojošā Galva
entity.srparasites.sim_villager.name=Asimilēts Iedzīvotājs
entity.srparasites.sim_villagerhead.name=Staigojoša Galva
entity.srparasites.sim_cow.name=Asimilēts Govs
entity.srparasites.sim_cowhead.name=Staigojoša Galva
entity.srparasites.sim_horse.name=Asimilēts Zirgs
entity.srparasites.sim_horsehead.name=Staigojoša Galva
entity.srparasites.sim_pig.name=Asimilēta Cūka
entity.srparasites.sim_pighead.name=Staigojoša Galva
entity.srparasites.sim_sheep.name=Asimilēta Aita
entity.srparasites.sim_sheephead.name=Staigojoša Galva
entity.srparasites.sim_wolf.name=Asimilēts Vilks
entity.srparasites.sim_wolfhead.name=Staigojoša Galva
entity.srparasites.incompleteform_medium.name=Nepilnīga Forma
entity.srparasites.incompleteform_small.name=Nepilnīga Forma

entity.srparasites.overseer.name=Pārraugs
entity.srparasites.bomber_light.name=Viegls Bumbvedējs
entity.srparasites.carrier_heavy.name=Smags Bumbvedējs
entity.srparasites.buglin.name=Buglins
entity.srparasites.carrier_flying.name=Lidojošais Pārvadātājs
entity.srparasites.rupter.name=Rupters
entity.srparasites.beckon_si.name=Beckons I.Posms
entity.srparasites.beckon_sii.name=Beckons II.Posms
entity.srparasites.beckon_siii.name=Beckons III.Posms
entity.srparasites.beckon_siv.name=Beckons IV.Posms
entity.srparasites.beckon_sv.name=Beckons V.Posms
entity.srparasites.warden.name=Kalpotājs
entity.srparasites.marauder.name=Marodieris
entity.srparasites.grunt.name=Grunts
entity.srparasites.sentry.name=Sargpostenis
entity.srparasites.kyphosis.name=Kifoze

entity.srparasites.anc_dreadnaut.name=Senais Drednauts
entity.srparasites.anc_overlord.name=Senais Valdnieks
entity.srparasites.vigilante.name=Vigilante
entity.srparasites.movingflesh.name=Kustīgā Gaļa
entity.srparasites.tendril.name=Stīnīte
entity.srparasites.anc_pod.name=Kūniņa
entity.srparasites.biomass.name=Biomasa
entity.srparasites.gore.name=Gore

entity.srparasites.ada_longarms.name=Adaptēts Garurocis
entity.srparasites.ada_summoner.name=Adaptēts Izsaucējs
entity.srparasites.ada_manducater.name=Adaptēs Manduktors
entity.srparasites.ada_reeker.name=Adaptēts Rīkers
entity.srparasites.ada_yelloweye.name=Adaptēts Dzeltenacs
entity.srparasites.ada_bolster.name=Adaptēts Bolsteris
entity.srparasites.ada_arachnida.name=Adaptēta Arahnida

//Creative Tab

itemGroup.SRParasites=SR:Parazīti

//Items

item.srparasites.itemmobspawner_host.name=Radītājs Uzņēmējs
item.srparasites.itemmobspawner_infbear.name=Radītājs Asimilēts Lācis
item.srparasites.itemmobspawner_infenderman.name=Radītājs Asimilēts Endermens
item.srparasites.itemmobspawner_infplayer.name=Radītājs Asimilēts Avantūrists
item.srparasites.itemmobspawner_dorpa.name=Radītājs Asimilēts Liels Zirneklis
item.srparasites.itemmobspawner_infhuman.name=Radītājs Asimilēts Cilvēks
item.srparasites.itemmobspawner_infhumanhead.name=Radītājs Staigojoša Galva (Cilvēks)
item.srparasites.itemmobspawner_infvillager.name=Radītājs Asimilēts Iedzīvotājs
item.srparasites.itemmobspawner_infvillagerhead.name=Radītājs Staigojoša Galva (Iedzīvotājs)
item.srparasites.itemmobspawner_infcow.name=Radītājs Asimilēts Govs
item.srparasites.itemmobspawner_infcowhead.name=Radītājs Staigojoša Galva (Govs)
item.srparasites.itemmobspawner_infpig.name=Radītājs Asimilēta Cūka
item.srparasites.itemmobspawner_infpighead.name=Radītājs Staigojoša Galva (Cūka)
item.srparasites.itemmobspawner_infsheep.name=Radītājs Asimilēta Aita
item.srparasites.itemmobspawner_infsheephead.name=Radītājs Staigojoša Galva (Aita)
item.srparasites.itemmobspawner_infwolf.name=Radītājs Asimilēts Vilks
item.srparasites.itemmobspawner_infwolfhead.name=Radītājs Staigojoša Galva (Vilks)
item.srparasites.itemmobspawner_infhorse.name=Radītājs Asimilēts Zirgs
item.srparasites.itemmobspawner_infhorsehead.name=Radītājs Staigojošā Galva (Zirgs)
item.srparasites.itemmobspawner_inhoos.name=Radītājs Nepilnīga Forma (Mazs)
item.srparasites.itemmobspawner_inhoom.name=Radītājs Nepilnīga Forma (Vidējs)

item.srparasites.itemmobspawner_alafha.name=Radītājs Pārraugs
item.srparasites.itemmobspawner_omboo.name=Radītājs Viegls Bumbvedējs
item.srparasites.itemmobspawner_rathol.name=Radītājs Viegls Bumbvedējs
item.srparasites.itemmobspawner_buthol.name=Radītājs Lidojošais Pārvadātājs
item.srparasites.itemmobspawner_lodo.name=Radītājs Buglins
item.srparasites.itemmobspawner_mudo.name=Radītājs Rupters
item.srparasites.itemmobspawner_venkrol.name=Radītājs Beckons I.Posms
item.srparasites.itemmobspawner_venkrolsii.name=Radītājs Beckons II.Posms
item.srparasites.itemmobspawner_venkrolsiii.name=Radītājs Beckons III.Posms
item.srparasites.itemmobspawner_venkrolsiv.name=Radītājs Beckons IV.Posms
item.srparasites.itemmobspawner_venkrolsv.name=Radītājs Beckons V.Posms
item.srparasites.itemmobspawner_ganro.name=Radītājs Kalpotājs
item.srparasites.itemmobspawner_esor.name=Radītājs Marodieris
item.srparasites.itemmobspawner_flog.name=Radītājs Grunts
item.srparasites.itemmobspawner_unvo.name=Radītājs Sargpostenis
item.srparasites.itemmobspawner_tonro.name=Radītājs Kifoze

item.srparasites.itemmobspawner_oronco.name=Radītājs Senais Drednauts
item.srparasites.itemmobspawner_terla.name=Radītājs Senais Valdnieks
item.srparasites.itemmobspawner_anged.name=Radītājs Vigilante
item.srparasites.itemmobspawner_lesh.name=Radītājs Kustīgā Gaļa

item.srparasites.itemmobspawner_shyco.name=Radītājs Primitīvs Garurocis
item.srparasites.itemmobspawner_hull.name=Radītājs Primitīvs Manduktors
item.srparasites.itemmobspawner_canra.name=Radītājs Primitīvs Izsaucējs
item.srparasites.itemmobspawner_emana.name=Radītājs Primitīvs Dzeltenacs
item.srparasites.itemmobspawner_nogla.name=Radītājs Primitīvs Rīkeris
item.srparasites.itemmobspawner_bano.name=Radītājs Primitīvs Bolsteris
item.srparasites.itemmobspawner_ranrac.name=Radītājs Primitīvā Arahnida

item.srparasites.itemmobspawner_shycoadapted.name=Radītājs Adaptēts Garurocis
item.srparasites.itemmobspawner_canraadapted.name=Radītājs Adaptēts Izsaucējs
item.srparasites.itemmobspawner_noglaadapted.name=Radītājs Adaptēts Rīkeris
item.srparasites.itemmobspawner_hulladapted.name=Radītājs Adaptēts Manduktors
item.srparasites.itemmobspawner_emanaadapted.name=Radītājs Adaptēts Dzeltenacs
item.srparasites.itemmobspawner_banoadapted.name=Radītājs Adaptēts Bolsteris
item.srparasites.itemmobspawner_ranracadapted.name=Radītājs Adaptēta Arahnida

item.srparasites.itemthrow.name=
item.srparasites.itemtab.name=NULL
item.srparasites.evclock.name=Netīrs Pulkstenis
item.srparasites.weapon_scythe.name=Dzīvs Izkapts
item.srparasites.weapon_scythe_sentient.name=Jūtīgs Izkapts
item.srparasites.weapon_bow.name=Dzīvs Lielloks
item.srparasites.weapon_bow_sentient.name=Jūtīgs Lielloks
item.srparasites.weapon_axe.name=Dzīvs Lielcirvis
item.srparasites.weapon_axe_sentient.name=Jūtīgs Lielcirvis 

item.srparasites.bow_upperlimb.name=Dzīvam Liellokam Augšējā Daļa
item.srparasites.bow_lowerlimb.name=Dzīvam Liellokam Apakšējā Daļa
item.srparasites.bow_string.name=Dzīvam Liellokam Stīga
item.srparasites.bow_grip.name=Dzīvam Liellokam Rokturis
item.srparasites.bow_core.name=Dzīvam Liellokam Kodols

item.srparasites.scythe_back.name=Dzīvam Izkaptam Apakša
item.srparasites.scythe_blade.name=Dzīvam Izkaptam Asmens
item.srparasites.scythe_core.name=Dzīvam Izkaptam Kodols
item.srparasites.scythe_handle.name=Dzīvam Izkaptam Rokturis
item.srparasites.scythe_head.name=Dzīvam Izkaptam Augšdaļa

item.srparasites.ada_longarms_drop.name=Garuroča Bruņu Fragments
item.srparasites.ada_summoner_drop.name=Izsaucēja Kodols
item.srparasites.ada_yelloweye_drop.name=Dzeltenačā Kauls
item.srparasites.ada_reeker_drop.name=Rīkera Zobs
item.srparasites.ada_manducater_drop.name=Manduktora Sfēra
item.srparasites.assimilated_flesh.name=Inficēta Miesa

item.srparasites.lurecomponent1.name=Trausls Gabals
item.srparasites.lurecomponent2.name=Smirdīgs Gabals
item.srparasites.lurecomponent3.name=Sapuvusi Vienība
item.srparasites.lurecomponent4.name=Smirdoša Vienība
item.srparasites.lurecomponent5.name=Formēts Segments
item.srparasites.lurecomponent6.name=Būtisks Segments

//Blocks

tile.srparasites.parasitesapling_tree.name=Parazītiskais Stāds
tile.srparasites.parasitesapling_treethin.name=Parazītiskais Stāds
tile.srparasites.parasitesapling_flowertall.name=Parazītiskais Stāds

tile.srparasites.parasitebush_tendril.name=Parazītiskais Tīkls
tile.srparasites.parasitebush_pop.name=Parazītiskie Puslīši
tile.srparasites.parasitebush_bine.name=Parazītiskais Gredzens

tile.srparasites.srpweb.name=Web
tile.srparasites.biomeheart.name=Parazītiskā Bioma Kodols
tile.srparasites.colonyheart.name=Parazītu Kolonijas Kodols
tile.srparasites.biomepurifier.name=Bioma Attīrītājs
tile.srparasites.parasitestructure.name=Parazītu Kolonijas Nepilnīga Struktūra
tile.srparasites.parasitethin.name=Parazītiskais Plāns Bluķis
tile.srparasites.parasitemouth.name=Parazītiska Mute
tile.srparasites.parasitetendril.name=Parazītiska Stīnīte
tile.srparasites.parasitefog.name=Migla

tile.srparasites.gore_sim_small.name=Asimilētās Atliekas
tile.srparasites.gore_sim_big.name=Asimilētās Atliekas
tile.srparasites.gore_pri_small.name=Primitīvās Atliekas
tile.srparasites.gore_pri_big.name=Primitīvās Atliekas
tile.srparasites.gore_ada_small.name=Adaptētas Atliekas
tile.srparasites.gore_ada_big.name=Adaptētas Atliekas
tile.srparasites.gore_pure_small.name=Nesamaitātas Atliekas
tile.srparasites.gore_pure_big.name=Nesamaitātas Atliekas

tile.srparasites.infestedstain.name=Invadēta Zeme
tile.srparasites.infestedtrunk.name=Invadēts Bluķis
tile.srparasites.infestedrubble.name=Invadēts Akmens
tile.srparasites.infestremain.name=Invadēts Atlikums

tile.srparasites.infestedbush_infected.name=Invadēti Vēni
tile.srparasites.infestedbush_grass1.name=Invadēti Vēni
tile.srparasites.infestedbush_flower1.name=Invadēti Vēni
tile.srparasites.infestedbush_spine.name=Invadēti Vēni
tile.srparasites.infestedbush_vine.name=Invadēti Vēni
tile.srparasites.infestedbush_arc.name=Invadēti Vēni

tile.srparasites.parasitecanister_sac.name=Parazītiskais Pūslītis
tile.srparasites.parasitecanister_cyst.name=Parazītiskā Cista
tile.srparasites.parasitecanister_lump.name=Parazītiskā Pika
tile.srparasites.parasitecanister_bag.name=Parazītiskais Maiss

tile.srparasites.parasitetrunk_ball.name=Parazītiskais Bluķis
tile.srparasites.parasitetrunk_tree.name=Parazītiskais Bluķis
tile.srparasites.parasitetrunk_plant.name=Parazītiskais Bluķis

tile.srparasites.parasitestain_dirt.name=Parazītiskā Zeme
tile.srparasites.parasitestain_mud.name=Parazītiskie Dubļi
tile.srparasites.parasitestain_flesh.name=Parazītiskā Miesa
tile.srparasites.parasitestain_fleshstairs.name=Parazītiskā Miesa Trepes
tile.srparasites.parasitestain_feeler.name=Parazītiskie Vēni

tile.srparasites.parasiterubble_slabhalf.name=Parazītiskā Pusplāksne
tile.srparasites.parasiterubble_flesh.name=Parazītiskā Koncentrēta Miesa
tile.srparasites.parasiterubble_bone.name=Parazītiskais Koncentrēts Kauls
tile.srparasites.parasiterubble_bonestairs.name=Parazītiskās Koncentrētās Kaulu Kāpnes
tile.srparasites.parasiterubble_stone.name=Parazītiskais Akmens

tile.srparasites.parasiterubbledense_wall.name=Parazītiskais Saspiests Akmens
tile.srparasites.parasiterubbledense_biome.name=Parazītiskais Saspiests Biomas Akmens
tile.srparasites.parasiterubbledense_colony.name=Parazītiskais Saspiests kolonijas akmens

tile.srparasites.evolutionlure_one.name=Vilinājums (Vājināts)
tile.srparasites.evolutionlure_two.name=Vilinājums (Nespēcīgs)
tile.srparasites.evolutionlure_three.name=Vilinājums (Trūcīgs)
tile.srparasites.evolutionlure_four.name=Vilinājums (Stabils)
tile.srparasites.evolutionlure_five.name=Vilinājums (Sātīgs)
tile.srparasites.evolutionlure_six.name=Vilinājums (Koncentrēts)
tile.srparasites.evolutionlure_seven.name=Vilinājums (Koncentrēts+)
tile.srparasites.evolutionlure_eight.name=Vilinājums (Koncentrēts++)

//Effects

mob_effect.srparasites:coth=Stropa Izsaukums
splash_potion.effect.srparasites:coth=Šļakstoša Stropa Izsaukuma Dzira
potion.effect.srparasites:coth=Stropa Izsaukuma Dzira
lingering_potion.effect.srparasites:coth=Ilgstošās Stropa Izsaukuma Dzira
tipped_arrow.effect.srparasites:coth=Stropa Izsaukuma Bulta

mob_effect.srparasites:fear=Bailes
splash_potion.effect.srparasites:fear=Šļakstoša Bailes Dzira
potion.effect.srparasites:fear=Bailes Dzira
lingering_potion.effect.srparasites:fear=Ilgstošās Bailes Dzira
tipped_arrow.effect.srparasites:fear=Bailes Bulta

mob_effect.srparasites:antimall=Immalleable
splash_potion.effect.srparasites:antimall=Splash Potion of Immalleable
potion.effect.srparasites:antimall=Potion of Immalleable
lingering_potion.effect.srparasites:antimall=Lingering Potion of Immalleable
tipped_arrow.effect.srparasites:antimall=Arrow of Immalleable

mob_effect.srparasites:bleed=Asiņošana
splash_potion.effect.srparasites:bleed=Šļakstošā Asiņošanas Dzira
potion.effect.srparasites:bleed=Asiņošanas Dzira
lingering_potion.effect.srparasites:bleed=Ilgstošās Asiņošanas Dzira
tipped_arrow.effect.srparasites:bleed=Asiņošanas Bulta

mob_effect.srparasites:corrosive=Korozija
splash_potion.effect.srparasites:corrosive=Šļakstošā Korozijas Dzira
potion.effect.srparasites:corrosive=Korozijas Dzira
lingering_potion.effect.srparasites:corrosive=Ilgstošās Korozijas Dzira
tipped_arrow.effect.srparasites:corrosive=Korozijas Dzira

mob_effect.srparasites:viral=Vīruss
splash_potion.effect.srparasites:viral=Šļakstošā Vīrusu Dzira
potion.effect.srparasites:viral=Vīrusu Dzira
lingering_potion.effect.srparasites:viral=Ilgstošās Vīrusu Dzira
tipped_arrow.effect.srparasites:viral=Vīrusa Bulta

mob_effect.srparasites:rage=Dusmas
splash_potion.effect.srparasites:rage=Šļakstošā Dusmu Dzira
potion.effect.srparasites:rage=Dusmu Dzira
lingering_potion.effect.srparasites:rage=Ilgstošāš Dusmu Dzira
tipped_arrow.effect.srparasites:rage=Dusmu Bulta

mob_effect.srparasites:repel=Kamuflāžā
splash_potion.effect.srparasites:repel=Šļakstošā Kamuflāžās Dzira
potion.effect.srparasites:repel=Kamuflāžās Dzira
lingering_potion.effect.srparasites:repel=Ilgstošāš Kamuflāžās Dzira
tipped_arrow.effect.srparasites:repel=Kamuflāžāš Bulta

//extra

message.srparasites.lure=Punkti Samazināti!
message.srparasites.fearitem=Jūs esat panikā!
message.srparasites.fearblock=Jūs esat panikā!
message.srparasites.feargui=Jūs esat panikā!
message.srparasites.evolutionsleep=Tu tagad nevari aizmigt...